<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="UT APN" mcc="647" mnc="04" apn="zeopservice" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6"/>
</apns>
